Subject: Re: Anyone playing with Darwin 0.2 binary yet?

From: Nathan Ingersoll <[email-masked]>
Date: Tue, 11 May 1999 13:47:26 -0500

I think that it only works with G3 or newer machines.

"Kevin B. Hendricks" wrote:

> Hi,
>
> I was interested in playing around with Darwin (Apple's open BSD Unix
> variant) and noticed the new binary available from
> http://www.publicsource.apple.com
>
> It says it will boot on most machines that MacOS server will.  And it now
> includes EGCS as its compiler.
>
> I have a PowerTower 604e system 200Mhz, PCI, 64 meg ram, etc.  It looks
> like a suped up 7200 if I remember correctly.  The machine ID is 108.
>
> Is anyone out in Linux PPC land also playing with Darwin?  Will the new
> binary boot on my machine?  Are there any tricks I need to use to get it to
> boot?
>
> Thanks for any help.
>
> Kevin

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]